.mask-laye{
	width: 100%;
	height: 100%;
	background: #333;
	opacity: .5;
	position: fixed;
	top:0;
	left: 0;
	z-index: 999;
	display: none;
}

.enter-div{
	width: 384px;
	height: 351px;
	position: fixed;
	left:50%;
	top:50%;
	margin-left: -192px;
	margin-top: -218px;
	background: #fff;
	border-radius: 3px;
	display: none;
	z-index: 1000;
}
.welcome{
	width: 100%;
	height: 25px;
	text-align: center;
	font-size: 20px;
	margin-top: 20px;
	position: relative;
}
.welcome i{
	width: 14px;
	height: 15px;
	display: block;
	background: url(/static/blog/pc/imgs/images/x.png) no-repeat 50% 50%;
	float: right;
	position: absolute;
	top: -10px;
	right: 10px;
}
.input-div{
	width: 300px;
	height: 36px;
	border:1px solid #3ca5ff;
	margin:20px auto;
	border-radius: 3px;
	position: relative;
}
.promassage{
	width: 100%;
	height: 16px;
	text-align: center;
	margin-top: 15px;
	color: red;
}
.input-email{
	margin-top:23px;
}
.enter-input{
	height: 180px;
	width:36px;
	line-height: 36px;
	margin-left: 10px;
}
.prompt{
	width: 200px;
	height: 20px;
	position: absolute;
	top: 36px;
	line-height: 20px;
	left: 2px;
	font-size: 12px;
	color: red;
}
.btn-div{
	border:none;
	margin: 30px auto;
}
.btn{
	margin:0 auto;
	width: 92px;
	height: 100%;
	background: #3ca5ff;
	line-height: 200%;
	text-align: center;
	color:#fff;
	border-radius: 2px;
	cursor: pointer;
}
.reg-btn{
	margin:0 auto;
	width: 218px;
	height: auto;
	border-bottom: 1px solid #c3c3c3;
	color:#333;
	cursor: pointer;
}
.go-Facebook,.go-Twitter{
	border: none;
	background: #3c5a99; 
	cursor: pointer;

}
.go-Twitter{
	background: #00b6f1;
}

.go-p{
	display:inline-block;
}
.go-p1{
	width: 160px;
	height: 36px;
	line-height:36px;
	text-align: center;
	color:#fff;
	font-weight: bold;
	overflow: hidden;
	font-size: 12px;
}

.go-face-i{
	margin: auto 8px auto 14px;
	width: 12px;
	height: 100%;
	background: url(/static/blog/pc/imgs/images/f_03.png) no-repeat 50% 50%;
}
.go-tw-i{
	margin: auto 0 auto 10px;
	width:21px;
	height: 100%;
	background: url(/static/blog/pc/imgs/images/f_07.png) no-repeat 50% 50%; 
}


/*login css*/

.register-div{
	width: 600px;
	height: 470px;
	background:#fff;
	border:1px solid #dadada;
	border-radius: 8px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -330px;
	margin-top: -201px;
	display: none;
	z-index: 1000;
}
.register-head{
	width: 100%;
	height: 58px;
	line-height: 58px;
	text-align: center;
	background: #d2d2d2;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 8px 8px 0 0;
	position: relative;
}
.register-head i{
	width: 14px;
	height: 15px;
	display: block;
	background: url(/static/blog/pc/imgs/images/x.png) no-repeat 50% 50%;
	float: right;
	position: absolute;
	top: 10px;
	right: 10px;
}
.register-input-div{
	width: 85%;
	height: 38px;
	border:1px solid #333;
	margin:30px auto;
	border-radius: 3px;
	
	position: relative;
}
.register-input{
	width: 95%;
	height: 38px;
	line-height: 38px;
	margin-left: 4%;
}
.first-div{
	margin-top: 50px;
}
.last-div{
	width: 100px;
	background: #56a8fe;
	border: none;
	color: #fff;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
}

.testps{
	float: right;
}
.test-sp{
	display: inline-block;
	float: left;
	width: 90%;
	height:28px;
	line-height:28px;
	font-size: 12px;
	color: red;
	position: absolute;
	top: 38px;
	left: 15px;
}
.register-btn{
	display:inline-block;
	width: 100%;
	height: 100%;
	color: #fff
}
.gray{
	background-color: #dadada;
}
.star{
	width: 4px;
	height: 38px;
	line-height: 38px;
	color: red;
	position: absolute;
	left: -20px;
	top: 0;
	font-size: 24px;
}

.input-div .enter-input,.register-input-div .register-input{
	width: 94%;
	height: 100%;
	padding: 0;
	margin-bottom: 0;
	border: none;
	outline: none;
	font-size: 12px;
}
/*change password*/
.change_password_box{
	width: 384px;
	height: 351px;
	position: fixed;
	left:50%;
	top:50%;
	margin-left: -192px;
	margin-top: -218px;
	background: #fff;
	border-radius: 3px;
	z-index: 1000;
	display: none;
}
.change_password_div{
	width: 300px;
	height: 36px;
	border:1px solid #3ca5ff;
	margin:20px auto;
	border-radius: 3px;
	position: relative;
	
}
.change_password_div input{
	width: 97%;
	height: 100%;
	margin-left: 2%;
	font-size: 14px;
	border:none;

}
.change_password_top{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin:0 auto;
	color: #fff;
	background: #56a8fe;
	font-size: 16px;
	border-radius: 3px 3px 0 0;
}
.change_password_btn{
	width: 80px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #56a8fe;
	color: #fff;
	font-size: 16px; 
	margin:30px auto 0;
	border-radius: 4px; 
	
}
